@charset "utf-8";
/* CSS Document */
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
}
h1 {
	font-size:large;
}
form { 
	/*width:450px;*/
	clear:both;
}
fieldset {
	border:#900 solid 2px;
	background-color:#f2f2e6;
	margin-top:.5em;
}
legend {
	color: #000;
	font-style:italic;
	font-weight:bold;
}

#filter {
	width:100%;
	height:100%;
	z-index:50;
	display:none;
	position:absolute; 
	top:0px; 
	left:0px;
	background-color:#f2f2e6;
	opacity: .5;
	filter: alpha(opacity=50);
}

#hover {
	width:100%;
	height:100%;
	z-index:66;
	display:none;
	position:absolute; 
	top:0px; 
	left:0px;
	padding-top:5em;
}

#loading,
#saving,
#contribute,
#thanks { 
	z-index:99; 
	display:none; 
	background-color:#f2f2e6;
	border:4px solid #900;
	color:#900;
	text-align:center;
	height:280px;
	width:300px;
	margin: 0 auto 0 auto;
}

#contribute div {
 clear:both;
 margin:0;
}
#contribute label {
	width: 75px;
	float: left;
	text-align:right;
}
#contribute div.fInput {
	clear:none;
	float: left;
	text-align:left;
}

#preference {
	font-size:x-small
}

#message {
	height:20px;
}

#game,
#credits {
	width:479px
}

#game { 
	margin:0 auto
}

#credits {
	border-top:1px solid #ccc;
	clear:both;
	margin:1em auto;
	color:#999;
}

#gallows,
#guessedLetters {
	height:200px;
}

#gallows { 
	float:left;
	border:dashed 2px #900;
	background-color:#f2f2e6;
	width: 160px;
	padding:10px;
}

#gallows img { 
	display:block;
	width:150px;
}

#guessedLetters { 
	float:left;
	border:dashed 2px #900;
	border-left:none;
	background-color:#f2f2e6;
	width: 270px;
	padding:10px;
	font-size:200%;
}

#word {
	padding: 0 10px 10px 10px;
	text-align:center;
	line-height:2.5em;
}

#word input {
	width:1em;
	text-align:center;
	font-size:large;
	font-weight:bold;
	border:1px solid #CCC;
	border-bottom:2px solid black;
}
.letter,
.letterExists,
.letterDoesNotExist {
	font-weight:bold;
	color:#000;
	background-color:#fafaee;
	border:1px solid #eaeade;
	text-decoration:none;
	display:block;
	float:left;
	width:1.05em;
	text-align:center;
}

.letterExists {
	color: green;
}
.letterDoesNotExist {
	color: #900;
	text-decoration:line-through;
}